<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publidoc version="1.0">
  <topic xml:id="portugal_ue" type="flash">
    <metadata>
      <title>Janvier 2000</title>
      <subtitle>Lisbonne, samedi 1<sup>er</sup></subtitle>
      <language xml:lang="fr-FR"/>
      <date of="event">2000-01-01</date>
      <place>Lisbonne</place>
      <source type="book" id="978-2-8435-5036-2">
        <title>Chronique de l'année 2000</title>
        <pagenumber value="4"/>
      </source>
      <source type="file" id="4z.tex"/>
    </metadata>

    <section>
      <parag>
        Le Portugal prend pour six mois la présidence de l'Union européenne.
        <link>1.7</link>
      </parag>
    </section>
  </topic>
</publidoc>
